@font-face {
  font-family: DIN;
  src: url("../fonts/alte-din-1451-mittelschrift.regular.hinted.woff") format("woff"); }

@import url("https://use.typekit.net/iis3kqa.css");
/* content-top-start */
.form-info {
  margin: auto;
  max-width: 640px;
  padding: 10px 15px;
  text-align: center; }
  .form-info h3 {
    margin: 15px 0 30px; }
    .form-info h3 span {
      color: #0084a9;
      font-size: 24px;
      font-weight: 500; }
  .form-info p {
    line-height: 1.2;
    margin-top: 0; }
  .form-info > span {
    color: #0084a9; }

.stage-info {
  background: #495c72 none repeat scroll 0 0;
  position: relative; }
  .stage-info::after {
    background: #415164 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 3px;
    position: absolute;
    width: 100%; }
  .stage-info .stage-info-inner {
    margin: auto;
    max-width: 850px; }
    @media screen and (max-width: 991px) {
      .stage-info .stage-info-inner {
        max-width: 599px; } }
    @media screen and (max-width: 600px) {
      .stage-info .stage-info-inner {
        max-width: 319px; } }
    .stage-info .stage-info-inner .stage-item {
      color: #d3d3d3;
      display: inline-block;
      font-size: 18px;
      margin: 0 35px;
      padding: 6px;
      position: relative;
      z-index: 1;
      cursor: pointer;
      transform: perspective(1px) translateZ(0px);
      transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -webkit-transition: all 0.3s ease-in-out; }
      @media screen and (max-width: 991px) {
        .stage-info .stage-info-inner .stage-item {
          margin: 0 25px; } }
      @media screen and (max-width: 600px) {
        .stage-info .stage-info-inner .stage-item {
          font-size: 14px;
          margin: 0 4px;
          padding: 5px; } }
      .stage-info .stage-info-inner .stage-item:hover, .stage-info .stage-info-inner .stage-item:focus, .stage-info .stage-info-inner .stage-item.active {
        transform: translateY(-4px);
        background: #415164;
        color: #ffffff; }
        .stage-info .stage-info-inner .stage-item:hover::after, .stage-info .stage-info-inner .stage-item:focus::after, .stage-info .stage-info-inner .stage-item.active::after {
          background: #ffffff none repeat scroll 0 0;
          bottom: -4px;
          content: "";
          height: 3px;
          left: 0;
          position: absolute;
          width: 100%; }

/* content-top-end */
.gform_wrapper form .gf_page_steps > div {
  display: inline-block;
  height: 100%;
  line-height: 1;
  margin: 0;
  max-width: 143px;
  opacity: 1;
  padding: 0 20px;
  text-transform: uppercase;
  vertical-align: middle; }

/* content-form-start */
#main .gform_wrapper {
  margin: 0 !important; }
  #main .gform_wrapper form .gf_page_steps {
    background-color: #F7F7F7;
    text-align: center;
    border: none;
    padding: 20px 0; }
    #main .gform_wrapper form .gf_page_steps > div {
      display: inline-block;
      height: 100%;
      line-height: 1;
      margin: 0;
      max-width: 143px;
      opacity: 1;
      padding: 0 20px;
      text-transform: uppercase;
      vertical-align: top; }
      @media screen and (max-width: 991px) {
        #main .gform_wrapper form .gf_page_steps > div {
          max-width: 113px;
          padding: 0 5px; } }
      @media screen and (max-width: 700px) {
        #main .gform_wrapper form .gf_page_steps > div {
          max-width: 100%;
          padding: 10px 5px;
          display: block; } }
    #main .gform_wrapper form .gf_page_steps .gf_step_number {
      display: none !important; }
    #main .gform_wrapper form .gf_page_steps .gf_step_label {
      color: #b9baba; }
    #main .gform_wrapper form .gf_page_steps .gf_step_active .gf_step_label {
      color: #0084a9; }
  #main .gform_wrapper form .gform_body {
    padding: 2.152% 5.336%; }
    #main .gform_wrapper form .gform_body .hide-label > label {
      /*display: none !important;*/
		font-weight: normal;
		font-size: 90%;
		}
	body.page-template-essential-form .gform_wrapper .top_label div.ginput_container{
		margin-top: 0;
	}
    #main .gform_wrapper form .gform_body .hide-sub-label i, #main .gform_wrapper form .gform_body .hide-sub-label label {
      display: none !important; }
    #main .gform_wrapper form .gform_body ul li {
      width: 50%;
      display: inline-block;
      vertical-align: middle;
      padding: 0 20px !important; }
      @media screen and (max-width: 600px) {
        #main .gform_wrapper form .gform_body ul li {
          width: 100%;
          padding: 0 !important; } }
      #main .gform_wrapper form .gform_body ul li h4 {
        font-weight: normal;
        margin-bottom: 0; }
      #main .gform_wrapper form .gform_body ul li a {
        background: #e4e1dc none repeat scroll 0 0;
        color: #007ea6;
        display: block;
        margin: 20px auto auto;
        max-width: 500px;
        padding: 8px;
        text-decoration: none; }
        #main .gform_wrapper form .gform_body ul li a:hover {
          background: #007ea6;
          color: #ffffff; }
      #main .gform_wrapper form .gform_body ul li hr {
        border-color: #95989a; }
      #main .gform_wrapper form .gform_body ul li .ginput_container.ginput_container_checkbox {
        margin-top: 0; }
        #main .gform_wrapper form .gform_body ul li .ginput_container.ginput_container_checkbox ul li {
          width: 100% !important; }
      #main .gform_wrapper form .gform_body ul li .ginput_container.ginput_container_fileupload {
        position: relative;
        max-width: 500px;
        margin: 10px auto auto; }
        #main .gform_wrapper form .gform_body ul li .ginput_container.ginput_container_fileupload::after {
          background: #e4e1dc none repeat scroll 0 0;
          content: "Upload";
          left: 0;
          position: absolute;
          text-align: center;
          top: 0;
          width: 100%;
          color: #007ea6;
          padding: 6px; }
        #main .gform_wrapper form .gform_body ul li .ginput_container.ginput_container_fileupload input {
          opacity: 0;
          position: relative;
          z-index: 2;
          cursor: pointer;
          padding: 6px; }
      #main .gform_wrapper form .gform_body ul li select {
        -moz-appearance: none;
        -ms-appearance: none;
        -webkit-appearance: none;
        -o-appearance: none;
        border: 1px solid #000;
        width: 100% !important;
        color: #000;
        background-image: url("../images/grey-select-arrow.png");
        background-repeat: no-repeat;
        background-position: right 10px center; }
      #main .gform_wrapper form .gform_body ul li input {
        width: 100% !important;
        color: #000;
        text-align: center;
        font-size: 15px !important;
        border: 1px solid; }
        #main .gform_wrapper form .gform_body ul li input[type="radio"] {
          width: auto !important; }
      #main .gform_wrapper form .gform_body ul li textarea {
        color: #000;
        height: 250px;
        text-align: center;
        width: 100%; }
      #main .gform_wrapper form .gform_body ul li .ginput_container.ginput_container_checkbox ul li input {
        width: auto !important; }
      #main .gform_wrapper form .gform_body ul li.preferred-contact {
        width: 100%; }
        #main .gform_wrapper form .gform_body ul li.preferred-contact ul li {
          max-width: 140px; }
          @media screen and (min-width: 600px) {
            #main .gform_wrapper form .gform_body ul li.preferred-contact ul li {
              max-width: 200px; } }
          #main .gform_wrapper form .gform_body ul li.preferred-contact ul li input {
            width: auto !important; }
      #main .gform_wrapper form .gform_body ul li.full-field {
        width: 100%; }
      #main .gform_wrapper form .gform_body ul li.acknowledge {
        text-align: center; }
      @media screen and (min-width: 768px) {
        #main .gform_wrapper form .gform_body ul li.small-field {
          width: 25%; } }
      #main .gform_wrapper form .gform_body ul li.hr-line {
        border-top: 1px solid;
        margin-top: 35px;
        padding: 30px 0 0 !important; }
      #main .gform_wrapper form .gform_body ul li.double-hr-line {
        padding-top: 15px !important;
        border-top: 1px solid;
        padding-bottom: 35px !important;
        border-bottom: 1px solid; }
      #main .gform_wrapper form .gform_body ul li.box-center .ginput_container.ginput_container_checkbox {
        margin: auto;
        max-width: 430px; }
        #main .gform_wrapper form .gform_body ul li.box-center .ginput_container.ginput_container_checkbox li {
          padding: 0 !important; }
      #main .gform_wrapper form .gform_body ul li.box-center .ginput_container.ginput_container_radio ul li {
        display: block;
        margin: auto !important;
        max-width: 430px;
        padding: 0 !important; }
        #main .gform_wrapper form .gform_body ul li.box-center .ginput_container.ginput_container_radio ul li input, #main .gform_wrapper form .gform_body ul li.box-center .ginput_container.ginput_container_radio ul li label {
          display: inline-block; }
        #main .gform_wrapper form .gform_body ul li.box-center .ginput_container.ginput_container_radio ul li input {
          width: auto !important; }
      #main .gform_wrapper form .gform_body ul li.field-center .ginput_container.ginput_container_date {
        margin: auto;
        max-width: 430px; }
      #main .gform_wrapper form .gform_body ul li.type-list hr {
        border-color: #95989a; }
      #main .gform_wrapper form .gform_body ul li.type-list > ul {
        margin: auto !important;
        max-width: 695px;
        text-align: left; }
        #main .gform_wrapper form .gform_body ul li.type-list > ul > li {
          list-style-type: circle;
          padding: 0 0 0 20px !important;
          position: relative;
          width: 100%; }
          #main .gform_wrapper form .gform_body ul li.type-list > ul > li::after {
            background: #000000 none repeat scroll 0 0;
            border-radius: 50%;
            content: "";
            display: block;
            height: 5px;
            left: 0;
            position: absolute;
            top: 10px;
            width: 5px; }
          #main .gform_wrapper form .gform_body ul li.type-list > ul > li a {
            background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
            display: inline-block;
            margin: 0;
            max-width: 100%;
            padding: 0;
            text-decoration: underline; }
            #main .gform_wrapper form .gform_body ul li.type-list > ul > li a:hover {
              color: #495c72; }
    #main .gform_wrapper form .gform_body .gfield_no_follows_desc {
      text-align: center;
      width: 100%; }
      #main .gform_wrapper form .gform_body .gfield_no_follows_desc h3 {
        margin: 0;
        color: #0084a9;
        font-weight: 500;
        text-transform: uppercase; }
      #main .gform_wrapper form .gform_body .gfield_no_follows_desc p {
        max-width: 700px;
        margin: auto;
        line-height: 1.2; }
        #main .gform_wrapper form .gform_body .gfield_no_follows_desc p span {
          color: #0084a9;
          text-transform: uppercase; }
    #main .gform_wrapper form .gform_body .gfield.gfield_html.gfield_html_formatted.gfield_no_follows_desc.field_sublabel_below.field_description_below.gfield_visibility_visible {
      text-align: center;
      width: 100%; }
      #main .gform_wrapper form .gform_body .gfield.gfield_html.gfield_html_formatted.gfield_no_follows_desc.field_sublabel_below.field_description_below.gfield_visibility_visible h3 {
        margin-bottom: 0;
        color: #0084a9;
        margin-top: 20px; }
  #main .gform_wrapper .gform_page_footer {
    text-align: center;
    margin: 35px 0 0 !important;
    border-top: 1px solid #95989a !important;
    padding: 35px 0 0 !important; }
    #main .gform_wrapper .gform_page_footer .gform_next_button.button,
	#main .gform_wrapper .gform_page_footer .gform_previous_button.button, #main .gform_wrapper .gform_page_footer .gform_button.button {
      background: #007ea6 none repeat scroll 0 0;
      border: medium none;
      color: #ffffff;
      padding: 8px;
      text-transform: uppercase;
      width: 430px !important;
      max-width: 100%;
      border: 1px solid #007ea6;
      transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -webkit-transition: all 0.4s ease-in-out;
      margin: 0 0 15px !important; }
      @media screen and (min-width: 600px) {
        #main .gform_wrapper .gform_page_footer .gform_next_button.button, #main .gform_wrapper .gform_page_footer .gform_previous_button.button, #main .gform_wrapper .gform_page_footer .gform_button.button {
          margin: 0 20px 15px !important; } }
      #main .gform_wrapper .gform_page_footer .gform_next_button.button:hover, #main .gform_wrapper .gform_page_footer .gform_previous_button.button:hover, #main .gform_wrapper .gform_page_footer .gform_button.button:hover {
        border: 1px solid #b9baba !important;
        background: #495C72 !important;
        color: #ffffff !important; }
    #main .gform_wrapper .gform_page_footer .gform_previous_button.button {
      background: #D3D3D3 !important;
      color: #007ea6 !important;
      border: 1px solid #D3D3D3; }
#main .content-buttom p {
  margin: auto;
  max-width: 430px;
  text-align: center;
  padding: 0 15px 35px;
  color: #b9baba; }

/* content-form-end */
/* content-start */
.page-template-confirmation #main #content {
  padding: 2.152% 5.336%;
  margin: 0;
  width: 100%;
  text-align: center; }
  #main #content .content-inner {
    max-width: 500px;
    margin: auto; }
    #main #content .content-inner p {
      margin-top: 0; }
      #main #content .content-inner p a {
        background: #d3d3d3 none repeat scroll 0 0;
        border: 1px solid #d3d3d3;
        color: #007ea6;
        display: block;
        padding: 10px;
        text-decoration: none;
        margin: 16px 10px 0; }
        #main #content .content-inner p a:hover {
          background: #495c72 none repeat scroll 0 0;
          border: 1px solid #b9baba;
          color: #ffffff; }
        #main #content .content-inner p a.telephone, #main #content .content-inner p a.email {
          background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
          border: medium none;
          display: inline-block;
          margin: 0;
          padding: 0;
          text-decoration: underline; }
          #main #content .content-inner p a.telephone:hover, #main #content .content-inner p a.email:hover {
            color: #4c5f73; }
    #main #content .content-inner h6 {
      color: #4c5f73;
      margin-bottom: 30px; }
    #main #content .content-inner h4 {
      margin-bottom: 0; }
    #main #content .content-inner h5 {
      font-size: 19px;
      font-weight: 300; }
    #main #content .content-inner h3 {
      color: #0084a9;
      margin-bottom: 0;
      margin-top: 20px;
      text-transform: uppercase;
      font-weight: 500; }
    #main #content .content-inner hr {
      border-color: #95989a; }
    #main #content .content-inner .continue-link a {
      background: #007ea6 none repeat scroll 0 0;
      border: 1px solid #d3d3d3;
      color: #ffffff;
      display: block;
      padding: 10px;
      text-decoration: none;
      margin: 16px 10px; }
      #main #content .content-inner .continue-link a:hover {
        background: #d3d3d3 none repeat scroll 0 0;
        border: 1px solid #b9baba;
        color: #007ea6; }

/* content-end */

.text-center {
  text-align: center; }
  .text-center.travell-radio label {
    width: auto !important; }

/* date-css-popup-end */

/*Intention to accept or decline form*/

#gform_12 {
	max-width: 400px;
    margin: 0 auto;
	padding: 0 20px 20px 20px;
}
.page-id-6959 #main h3 {
    margin-bottom: 0;
    color: #1687ac;
    margin-top: 20px;
    font-family: din-2014, sans-serif;
    font-weight: normal;
    font-size: 25px;
}
.page-id-6959 #main p {
    color: #1687ac;
    font-size: 15px;
    font-weight: normal;
    font-family: din-2014, sans-serif;
}
#main .gform_wrapper #gform_12 .gform_body ul li{
	width: 100%;
	padding: 0 0px !important;
	margin-top: 5px;
}

#main .gform_wrapper #gform_12 .gform_body > ul > .field_sublabel_below > label{
	display: none;
}

.page-id-6959.has-sidebar #content{
	width: 100%;
    margin: 0;
    padding: 2em;
}

.page-id-6959 #sidebar{
	display: none;
}

#page-id-6959 .gform_heading{
	display:none;
}
#gform_12 .gform_button{
	background-color: #0083a9;
}

.gform_wrapper .gform_footer{
	margin: 0;
}

/*Center forms*/
.page-template-from-info.has-sidebar #content{
	width: 100%;
    margin: 0;
}

#main .gform_wrapper form .gform_body ul li#field_7_146,
#main .gform_wrapper form .gform_body ul li#field_7_147,
#main .gform_wrapper form .gform_body ul li#field_9_61{
	width: 100%;
}

#main .gform_wrapper form .gform_body .do-hide-label > label {
	display: none !important;
	font-weight: normal;
	font-size: 90%;
}

#main .gform_wrapper form .gf_page_steps > #gf_step_11_1{
    margin-top: 30px;
}
.centertext{
	text-align: center;
}

.timebox select{
	min-height: 34px;
}

.timebox{
	margin-top: 39px !Important;
}

ul #field_15_174 ul {
	text-align: center;
    max-width: 395px;
    margin: 0 auto !important;
}

ul #field_15_174 ul li{
	display:list-item !important;
	text-align: center;
    margin: 0 0;
    width: 100% !important;
}
/*
Margin top 0
font size 90%
font weight normal


Move help text closer to the box
*/
